lapacke_zlarfx.c(3)

NAME
lapacke_zlarfx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlarfx (int matrix_layout, char side, lapack_int m, lapack_int n, const lapack_complex_double *v, lapack_complex_double tau, lapack_complex_double *c, lapack_int ldc, lapack_complex_double *work)

Function Documentation

  lapack_int LAPACKE_zlarfx (int matrix_layout, char side, lapack_int m, lapack_int n, const lapack_complex_double * v, lapack_complex_double tau, lapack_complex_double * c, lapack_int ldc, lapack_complex_double * work)

Definition at line 36 of file lapacke_zlarfx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.